WordPress.org

Ready to get started?Download WordPress

Forums

BuddyPress Template Pack
Plugin Outdated (1 post)

  1. Dwenaus
    Member
    Posted 3 years ago #

    this plugin needs to be updated with the most recent default theme from version 1.2.7 - or perhaps it could be re-written to pull from the copy of buddypress in the user's plugins folder - that way it'll never go out of date.

    http://wordpress.org/extend/plugins/bp-template-pack/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic